:root{
  --animationDelay: 1.5s;
}

.fade-in {
  -webkit-animation: fade-in var(--animationDelay) cubic-bezier(0.39, 0.575, 0.565, 1) both;
  animation: fade-in var(--animationDelay) cubic-bezier(0.39, 0.575, 0.565, 1) both;
}
@-webkit-keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
